# Правила пользования и политика безопасности данных Ouisync

## 1. Обзор
Настоящие Условия использования Ouisync (“Соглашение”) вместе с нашим
Уведомлением о конфиденциальности (совместно именуемые “Условия”) регулируют
использование Вами Ouisync - протокола и программного обеспечения для
онлайн-синхронизации файлов. Устанавливая и запуская приложение Ouisync, Вы
подтверждаете своё согласие соблюдать настоящее Соглашение между вами и
eQualitie inc. (“eQualitie”, ”мы“ или “нас“). Использование приложения Ouisync и
сети Ouisync (Сервис) предоставляется eQualitie бесплатно и предназначено для
использования как есть.

## 2. Условия использования
Приложение Ouisync создано в соответствии с ценностями eQualitie. Используя это
программное обеспечение, Вы соглашаетесь, что не будете использовать Ouisync для
публикации, обмена или хранения материалов, противоречащих основным ценностям,
букве законов Квебека или Канады или Международному биллю о правах человека,
включая контент, который:
* Нарушает права на защиту личной информации, включая основополагающие ценности
  или букву Закона Канады о конфиденциальности или PIPEDA (Закон о защите личной
  информации и электронных документах),
* Содержит материалы, сексуально эксплуатирующие детей (включая материалы,
  которые не являются незаконными материалами о сексуальном насилии над детьми,
  но которые, тем не менее, сексуально эксплуатируют или пропагандируют
  сексуальную эксплуатацию несовершеннолетних), незаконную порнографию или
  являются иным образом непристойными;
* Содержит или пропагандирует крайние акты насилия или террористическую
  деятельность, включая терроризм или пропаганду насильственного экстремизма;
* Пропагандирует фанатизм, ненависть или подстрекательство к насилию в отношении
  любого человека или группы людей на основании их расы, религии, этнической
  принадлежности, национального происхождения, пола, гендерной идентичности,
  сексуальной ориентации, инвалидности, нарушений или любых других
  характеристик, связанных с системной дискриминацией или маргинализацией;
* Файлы, которые содержат вирусы, трояны, черви, логические бомбы или другие
  материалы, которые являются вредоносными или технологически вредными

## 3. Политика приватности

Этот раздел используется для информирования посетителей о нашей политике в
отношении сбора, использования и раскрытия Персональной информации, если
кто-либо решит использовать наш Сервис. 3.1 Сбор данных Команда OuiSync ценит
конфиденциальность пользователей и поэтому не собирает никакой пользовательской
информации. Приложение Ouisync предназначено для предоставления услуг обмена
файлами без идентификатора пользователя, имени, псевдонима, учетной записи
пользователя или любой другой формы пользовательских данных. Мы не знаем, кто
использует наше приложение и с кем они синхронизируют или передают свои данные.

### 3.2 Передача данных
Ouisync (и eQualit.ie) не передаёт данные третьим лицам.

### 3.3 Методы обеспечения безопасности
Данные, которые пользователь загружает в хранилища Ouisync, подвергаются
сквозному шифрованию как при передаче, так и при хранении. Сюда входят
метаданные, такие как: имена файлов, размеры, структура папок и т. д. В Ouisync
данные доступны для чтения только тому человеку, который загрузил данные, и тем
людям, с кем он поделился своими хранилищами (кому предоставил общий доступ).

Вы можете узнать больше об используемых методах шифрования в нашей документации.

Приложение Ouisync хранит данные пользователей на 'Always-On-Peer', который
представляет собой сервер, расположенный в Канаде. Все данные хранятся в виде
зашифрованных фрагментов и недоступны для чтения сервером или его операторами.
Цель этого сервера - просто преодолеть разрывы между устройствами пользователей,
которые не находятся в сети одновременно. Все данные периодически удаляются с
этого сервера - его целью является не обеспечение постоянного хранения данных, а
просто облегчение синхронизации данных между устройствами пользователей.

Если у Вас есть основания полагать, что Ваши персональные данные были незаконно
получены и переданы другим пользователям Ouisync, свяжитесь с нами по указанному
ниже адресу.

### 3.4 Удаление ваших данных с нашего Always-On-Peer сервера
Самый простой способ удалить Ваши данные - это удалить файлы или хранилища с
Вашего собственного устройства. Любое удаление файла будет распространено на
всех Ваших коллег и устройства - т.е., если у Вас есть доступ на запись к
хранилищу, Вы можете удалить любые файлы в нём, и те же файлы будут удалены из
хранилищ Ваших партнёров, а также с нашего сервера 'Always-On-Peer'. Если Вам
нужно удалить хранилища только из нашего сервера 'Always-On-Peer' (но при этом
сохранить их в своем собственном хранилище на Вашем собственном устройстве),
пожалуйста, свяжитесь с нами по указанному ниже адресу.

***Примечание.** Команда Ouisync не может удалять отдельные файлы из хранилищ,
поскольку их невозможно идентифицировать, так как они зашифрованы. Мы можем
удалить целые хранилища, если Вы отправите нам ссылку на хранилище, которое
необходимо удалить.*

### 3.5 Данные журнала (лога)
Приложение OuiSync создает файлы журналов на устройствах пользователей. Их цель
- только регистрировать активность устройства, чтобы облегчить процесс отладки в
случае, если пользователь столкнется с трудностями при подключении к своим
коллегам или иным образом при использовании приложения Ouisync. Файл журнала
остается на устройстве пользователя, если только пользователь не решит отправить
его нам в целях поддержки.

Если пользователь решит связаться с нами, мы можем собрать следующие
персональные данные:
* Адрес электронной почты - если пользователь решил связаться с нами по
  электронной почте;
* Информация, которую пользователь может предоставить по электронной почте,
  через справочные запросы или через наш веб-сайт, и связанные с ней метаданные
  - в целях оказания технической поддержки;
* IP-адрес пользователя - для целей оказания технической поддержки.

Никакие из этих данных не передаются третьим лицам.

### 3.6 Файлы cookie
Приложение Ouisync не использует файлы cookie.

### 3.7 Ссылки на Другие сайты
Этот Сервис может содержать ссылки на другие сайты. Если Вы нажмёте на стороннюю
ссылку, Вы будете перенаправлены на этот сайт. Обратите внимание, что мы не
управляем этими внешними сайтами. Поэтому мы настоятельно рекомендуем вам
ознакомиться с Политикой конфиденциальности этих веб-сайтов. Мы не контролируем
и не несём никакой ответственности за содержание, политику конфиденциальности
или практику работы любых сторонних сайтов или сервисов.

### 3.8 Конфиденциальность детей
Мы сознательно не собираем личную информацию от детей. Мы призываем всех детей
никогда не предоставлять какую-либо личную информацию через Приложение и/или
Сервисы. Мы призываем родителей и законных опекунов следить за использованием
Интернета их детьми и способствовать обеспечению соблюдения этой Политики,
проинструктировав своих детей никогда не предоставлять личную информацию через
Приложение и/или Сервисы без их разрешения. Если у Вас есть основания полагать,
что ребёнок предоставил нам личную информацию через Приложение и/или Сервисы,
пожалуйста, свяжитесь с нами. Вам также должно быть не менее 16 лет, чтобы дать
согласие на обработку Вашей личной информации в Вашей стране (в некоторых
странах мы можем разрешить Вашим родителям или опекунам делать это от Вашего
имени).

### 3.9 Изменения настоящих Условий
Мы можем время от времени обновлять наши Условия. Потому, Вам рекомендуется
периодически просматривать эту страницу на предмет любых изменений.

Эта политика вступает в силу с 2022-03-09 года.

## Связаться с нами
Если у Вас есть какие-либо вопросы или предложения по поводу нашей Политики
конфиденциальности, не стесняйтесь обращаться к нам по адресу: support [на]
ouisync [точка] net.
